body{ font-family:Verdana,Arial,sans-serif; font-size:12px;color: #898686; text-align:center; }
body div{ width:100%; border-collapse:collapse;}
a, a:visited, a:active{color: #86B804; text-decoration:none}
a:hover{color: #86B804;text-decoration:underline;}
a.txt, a.txt:visited,a.txt:active{color: #898686; text-decoration:none;}
a.txt:hover{color: #538687!important; text-decoration:underline;}
a.btn, a.btn:visited,a.btn:active,a.btn:hover{color: white; text-decoration:none;}
#main{ text-align:left; width:1000px; margin-left: auto; margin-right: auto; }
#divsu , #divde { height:30px; }
#divsu  div, #divde div{ display:inline-block; width:auto;text-shadow: .5px .5px .5px gray; }
#divsu  span{ margin: 0 10px; }
#divsu  input{ width: 200px; }
#divde img { margin-bottom: -10px; margin-left: 10px; margin-right: -15px;}
.divmenu1 { background-image: url("/g/gen/menu1strip.jpg"); height:36px; text-shadow: .5px .5px .5px gray; position:absolute; float:left; }
.divmenu1menu1{ margin-top:8px; text-align:center;}
.divmenu1menu1 span{ padding: 0 10px; }
.divmenu1menu1 img { margin-bottom:-9px; }
.divmenu1menu1 img.menu1icon{ margin-bottom:-3px; }
.divmenu1menu2{ margin-top:18px; margin-left: 30px; }
.sutitle { float:left; margin-top:5px;font-size:20px; }
.divmenu1cont {  height:36px; position:relative;}
.divmenu1right { background-image: url("/g/gen/menu1stripright.jpg");   height:36px; position:absolute; z-index:1; background-repeat:no-repeat; float: right; width: 10px; left: 990px;}
.divmenu1left { background-image: url("/g/gen//menu1stripleft.jpg");  height:36px; position:absolute; z-index:1; background-repeat:no-repeat; float: left; width: 10px;}
#divmenu2 {margin-top: 4px;}
#divmenu2  table{text-align:center; width:100%; border-spacing:0; }
.menu2buttoncont { background-image: url("/g/gen/menu2buttonstrip.jpg"); height:33px; position:relative; display:inline-block; color:white; cursor:pointer; margin:0 1px; font-size:12px;}
.menu2buttonleft { height:33px; position:absolute; z-index:1; display:inline-block; width:auto;}
.menu2buttonright { height:33px; position:absolute; z-index:1; display:inline-block; width:auto;}
.menu2button { margin-top:8px; text-shadow: 0px 0px .3px white; }
.menu2buttoncont:hover, .menu2buttoncont.selected { background-image: url("/g/gen/menu2buttonstriphover.jpg"); }
.roundedall{ -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
.roundedright { -moz-border-top-right-radius: 5px; -webkit-border-top-right-radius: 5px; -khtml-border-top-right-radius: 5px; border-top-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; -khtml-border-bottom-right-radius: 5px; border-bottom-right-radius: 5px;}
.roundedleft{ -moz-border-top-left-radius: 5px; -webkit-border-top-left-radius: 5px; -khtml-border-top-left-radius: 5px; border-top-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px; -webkit-border-bottom-left-radius: 5px; -khtml-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px;}
#divimage1, #divimage2 img{ display:inline-block;}
#divimage1 img{ height:300px; width:700px; }
#divimage2 img{ height:100px; width:700px; }
#divfind{ display:inline-block; height:407px; width:290px; background-image: url("/g/gen/divfindstrip.png"); margin-left: 3px; }
#divfind  div{text-align:center; font-size:12px; font-weight:bold;}
.findbuttoncont { height:35px; position:relative; width:230px; display:inline-block; color:white; cursor:pointer; font-size:12px; }
.findbutton{ background-image: url("/g/gen/findbuttonstrip.jpg"); height:35px; text-shadow: 0px 0px .3px white; position:absolute; }
.findbuttonleft { background-image: url("/g/gen/findbuttonstripleft.jpg"); height:35px; position:absolute; z-index:1; width:230px; background-repeat:no-repeat; background-position:left; }
.findbuttonright { background-image: url("/g/gen/findbuttonstripright.jpg"); height:35px; position:absolute; z-index:1; width:230px; background-repeat:no-repeat; background-position:right; }
.findbuttoncont:hover .findbutton { background-image: url("g/gen/findbuttonstriphover.jpg"); }
.findbuttoncont:hover .findbuttonright { background-image: url("/g/gen/findbuttonstriprighthover.jpg"); }
.findbuttoncont:hover .findbuttonleft { background-image: url("/g/gen/findbuttonstriplefthover.jpg"); }
.divfindsub1 { /*height:270px;*/ }
#divfind .divfindsub1 div { font-size:20px; color:white; text-shadow: 1px 1px 1px black;}
#divitems{ margin-left:4px; }
.itemcont{ width:150px; height:235px; display:block; border:thin solid #C8C8C8; margin:7px; background-image: url("/g/gen/itemstrip.jpg"); float:left; }
.itemcont img{ margin:10px 10px 2px 10px; width:130px; height:150px;}
.itemdescrip { margin:0px 10px; text-align:center; width:130px; height: 28px; overflow: hidden; font-size:11px; }
.itembuttoncont { height:21px; display:inline-block; color:white; cursor:pointer; font-weight:bold; text-align:center; left:42px; line-height:19px; }
.itembutton1{display:inline-block; background-image: url("/g/gen/itembuttonstrip.png");width:65px; height:21px; text-shadow: 0px 0px .3px white;  }
.itembutton2{display:inline-block; background-image: url("/g/gen/itembuttonstriphover.jpg");width:65px; height:21px; text-shadow: 0px 0px .3px white;  }
.itembutton1:hover,.itembutton2:hover { background-image: url("/g/gen/itembuttonstrip.jpg"); }
.itembuttonleft { background-image: url("/g/gen/itembuttonstripleft.jpg"); height:21px; position:absolute; z-index:1; width:65px; background-repeat:no-repeat; background-position:left; }
.itembuttonright { background-image: url("/g/gen/itembuttonstripright.jpg"); height:21px; position:absolute; z-index:1; width:65px; background-repeat:no-repeat; background-position:right; }
/*.itembuttoncont:hover .itembuttonright { background-image: url("/g/gen/itembuttonstriprighthover.jpg"); }*/
/*.itembuttoncont:hover .itembuttonleft { background-image: url("/g/gen/itembuttonstriplefthover.jpg"); }*/
#divgroup{ margin-left:5px;clear:both; }
.groupitem{ width:315px; height:105px; display:inline-block; margin:7px; float:left; cursor:pointer; border: thin solid #C8C8C8;}
.groupitem img{ width:315px; height:105px; }
#divmenu3{ height:60px; display:inline-block; text-align:center; }
.divmenu3menu1{ margin-top:15px; }
.divmenu3menu2{ margin-top:5px; }
#divmenu4{ height:100px; display:inline-block; text-align:center; position:relative;}
.divmenu4menu1{ margin-top:10px; font-size: 17px; text-shadow: .5px .5px .5px gray; position:absolute;}
.divmenu4menu2{ margin-top:35px; position:absolute;}
.divmenu4menu3{ margin-top:65px; color:red; position:absolute;}
.divmenu4left{ height:100px; /* background-image: url("/g/gen/poinsettialeft.jpg")*/; background-repeat:no-repeat; background-position:left; position:absolute; z-index:-1;}
.divmenu4right{ height:100px;/* background-image: url("/g/gen/poinsettiaright.jpg")*/; background-repeat:no-repeat; background-position:right; position:absolute; z-index:-1;}
#divmenu5{ height:34px; display:inline-block; background-image: url("/g/gen/menu5strip.jpg"); border:thin solid #C8C8C8; text-align:center; }
#divmenu5 .textbutton{ margin:0px 10px; }
.divmenu5menu1{ margin-top:10px; }
.textbutton{ font-size:12px; color:#86B804;cursor:pointer; text-shadow: .5px .5px .5px gray;}
.textbutton:hover{ color:#86B804; text-decoration:underline; }
#divcreditcard{ text-align:center; margin-top:20px; margin-bottom:40px; }
#divcreditcard img{ margin-bottom:-8px; }
#divcreditcard span{ margin-right:10px; }
#navs { height:33px; background: url('/g/gen/menu2buttonstrip.jpg');z-index: 5;}
h1,h2 {clear: both;font-size: 20px;  font-family: Arial, Helvetica, sans-serif;padding: 0 .2em .2em;   font-weight: 100; color: #5e840a;text-transform:uppercase}
.price_pos{text-align:center}
.price { font-size: 11px;font-weight: bold; }
.price-cross { font-size: 11px;text-decoration: line-through;color: #F3746D;margin-left: 5px; }
#divfind .body {margin-top: 10px; text-align:left; margin-left:50px;  padding-left: 15px; height: 360px;  color: #6A5E6F;    font-size: 9px;  }
input.button-search { background: url(/images/jf/honest-icons.png); background-position: 0 -378px; height: 24px;width: 99px;  text-indent: -1000em;border: 0;   cursor: pointer; line-height: 0;    font-size: 0;   }
#content_r {float: left;  width: 220px; }
#content_l {float: left;width: 720px;  margin: 10px;}
#florist-img {text-align:center; margin-bottom:30px;}
/*slider*/
#imageswipe{display:inline-block;width:700px;height: 300px;position: relative;z-index: 4;}
.slidearrowimg{position: absolute;opacity: 0;cursor: pointer;z-index: 5;}
#slidearrowright{right:10px;}
#slidearrowleft{left:10px;}
#imageswipe:hover .slidearrowimg{opacity: .5;}
#swipenums{width:140px;position: absolute;bottom:0px;right:0px;background:white;opacity:.7;	z-index: 5;	-webkit-border-top-left-radius: 6px;-moz-border-radius-topleft: 6px;border-top-left-radius: 6px;}
.slidedot.selected{opacity: 1;}
.slidedot{opacity: .5;margin: 2px 8px;cursor: pointer;}
.swipeimg{display:none;	position: absolute;	cursor: pointer;}
.showthis{display:block;z-index: 1;}
/*end slider*/
.pH_Links_holiday {color: red;text-transform:uppercase}